<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIStatusBarStyle</key>
	<string>LightContent</string>
	<key>Global</key>
	<dict>
		<key>backgroundColor</key>
		<string>#FFF</string>
		<key>textColor</key>
		<string>#000</string>
		<key>barTextColor</key>
		<string>#FFF</string>
		<key>C1</key>
		<string>#1751C7</string>
		<key>C2</key>
		<string>#437AEB</string>
		<key>tabbarTingColor</key>
		<string>#FFFFFF</string>
		<key>tabbarTextColor</key>
		<string>#1751C7</string>
		<key>navBarTitleColor</key>
		<string>#141823</string>
		<key>navBarTingColor</key>
		<string>#9197A3</string>
	</dict>
	<key>ListViewController</key>
	<dict>
		<key>separatorColor</key>
		<string>#C6C5C5</string>
	</dict>
	<key>SelectThemeCell</key>
	<dict>
		<key>iconImage</key>
		<string>icon_theme_red</string>
	</dict>
	<key>SwitchNightCell</key>
	<dict>
		<key>iconImage</key>
		<string>icon_night_dark</string>
	</dict>
	<key>ChangeThemeCell</key>
	<dict>
		<key>buttonTitleColorNormal</key>
		<string>#437AEB</string>
		<key>buttonTitleColorHighlighted</key>
		<string>#555</string>
		<key>buttonBackgroundColor</key>
		<string>#C6C5C5</string>
	</dict>
	<key>Tabbar</key>
	<dict>
		<key>btn0</key>
		<string>icon_night_dark</string>
		<key>btn1</key>
		<string>icon_night_dark</string>
		<key>btn2</key>
		<string>icon_night_dark</string>
		<key>btn3</key>
		<string>icon_night_dark</string>
	</dict>
	<key>TabbarSelected</key>
	<dict>
		<key>btn0</key>
		<string>icon_night_select</string>
		<key>btn1</key>
		<string>icon_night_select</string>
		<key>btn2</key>
		<string>icon_night_select</string>
		<key>btn3</key>
		<string>icon_night_select</string>
	</dict>
	<key>TabbarTitle</key>
	<dict>
		<key>txt0</key>
		<string>首页</string>
		<key>txt1</key>
		<string>发现</string>
		<key>txt2</key>
		<string>消息页</string>
		<key>txt3</key>
		<string>我的</string>
	</dict>
</dict>
</plist>
